<?xml version="1.0" encoding="utf-8"?>
<config>
  <gridLong>1</gridLong>
  <gridTran>1</gridTran>
  <gridTranLoc>2</gridTranLoc>
  <gridLongLoc>1</gridLongLoc>
  <gridTranProp>stramien_slabs</gridTranProp>
  <gridLongProp>stramien_slabs</gridLongProp>
  <gridDim>1</gridDim>
  <partLong>1</partLong>
  <partTran>1</partTran>
  <partTranLoc>1</partTranLoc>
  <partLongLoc>2</partLongLoc>
  <partTranProp>slabs</partTranProp>
  <partLongProp>slabs</partLongProp>
  <partDim>1</partDim>
  <gridMaxDistance>
    <Millimeters>1450</Millimeters>
  </gridMaxDistance>
  <considerPlays>1</considerPlays>
</config>